Bug 123145 - Point of Entry evaluation document
Point of Entry evaluation document
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clay Murphy
Fanny Augustin
: Documentation
Depends On:
Blocks: 123072
  Show dependency treegraph
 
Reported: 2004-05-12 18:53 EDT by Clay Murphy
Modified: 2009-08-19 23:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-15 13:52:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Point of Entry evaluation document - original version (14.40 KB, application/vnd.sun.xml.writer)
2004-05-12 18:56 EDT, Clay Murphy
no flags Details

  None (edit)
Description Clay Murphy 2004-05-12 18:53:45 EDT
Description of problem:
Sean has asked me to help draft a few sections of a document aimed at
enhancing our customers' eval experience. Specifically, he's looking
for me to proof a Set Up section and complete a section listing key
RHN Functionality.

After some wrangling we've come up with a plan. As of this writing,
I've edited the first section and am now working to populate the
second. I'll attach the original doc sent by Sean.

At this point, this bug should ensure the project gets done and
hopefully ensure the resulting doc gets posted to the RHN website,
www.redhat.com, the intranet, and/or anywhere else relevant.

Sean, we should also use this as an opportunity to post the Corporate
Account Practices Guide on the RHN website. Let me know what I can do
to help get this done.
Comment 1 Clay Murphy 2004-05-12 18:56:53 EDT
Created attachment 100204 [details]
Point of Entry evaluation document - original version

This is what Sean originally sent me.
Comment 3 Clay Murphy 2004-05-17 15:28:01 EDT
After some back and forth, Sean and I finished a final draft of at
least my sections of the POE doc. See the attachment (Final POE draft).

Seeting to ON_QA.
Comment 4 Fanny Augustin 2004-06-15 13:52:19 EDT
This document is a marketing doc that may never make it to the RHN
website.  I spoke with Clay and we agreed to mark it as resolved in
CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.